<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.common_ui.feature.source" version="3.1.0.v200903021835-7B5FREDhdMNPm7dkmBmpUJxRlMta" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<includes id="org.eclipse.wst.common_core.feature.source" version="3.1.0.v200903021835-7B77FXTF7RZHITIwQkLs_V"/>
	<plugin id="org.eclipse.wst.common.frameworks.ui.source" version="1.1.300.v200904160730"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.infopop.source" version="1.0.100.v200805301550"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.snippets.source" version="1.1.300.v200903120643"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.ui.source" version="1.1.402.v200901262305"     unpack="false"/>
	<plugin id="org.eclipse.wst.internet.cache.source" version="1.0.301.v200805140020"     unpack="false"/>
	<plugin id="org.eclipse.wst.validation.ui.source" version="1.2.104.v200904232035"     unpack="false"/>
</feature>
